﻿.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}

.col-sm-12.text-center h2 {
	margin-bottom: 50px;
	font-size: 45px;
}




.locations-section .col-sm-12 p {
    line-height: 1.2;
}



.col-sm-12.white {
	margin-bottom: 30px;
}

    .features-section .col-sm-12 img {
        width: 23%;
    }
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-4{width:33.33333333%}

.ifb-flip-box-section-content[style] {
	color: #fff !important;
	font-size: .9em !important;
}

.icon-facebook-square:before {
	content:"\e917";
}

.icon-facebook:before {
	content:"\e906";
}
.toolbar__item{-webkit-box-flex:0;-ms-flex:0 0 auto;flex:0 0 auto;cursor:pointer}
.toolbar__item [class*="icon-"]{font-size:14px;display:inline-block;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;pointer-events:none;color:#fff}
.toolbar__item .icon-chat2{font-size:18px;font-weight:600;margin-top:-2px}
.toolbar__item .icon-account,.toolbar__item .icon-globe{font-weight:600}
.toolbar__item[data-type="chat"]{display:none}
.chat-available .toolbar__item[data-type="chat"]{display:inline-block}
.toolbar__popup.active,.toolbar__item:hover .toolbar__popup{opacity:1;pointer-events:auto}

.img-responsive.center{margin-left:auto;margin-right:auto;}

.navigation{ float:left; margin:0; padding:0;}

.nav ul.navigation{background:#f68b24; margin-top:0px; display:none; width:250px; position:absolute; top:100%; right:0; padding:0 10px 5px; z-index:100; text-align:left;}
.cam-breadcrumb ul li.last{border-right:0}
a.logged-in-action.last{border-right:0;}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }
.nav-dropdown.nav-dropdown-simple li.html,.nav-dropdown.nav-dropdown-bold li.html{padding:0 20px 10px}
li.html .row,li.html form,li.html select,li.html input{margin:0}
.off-canvas:not(.off-canvas-center) li.html{padding:20px}
.header li .html .live-search-results{top:0;position:relative;box-shadow:none;background-color:transparent}
.html .social-icons{font-size:1em}
.html .social-icons .button{margin-bottom:0}

.categorylist div.menu ul.nav li.top ul.sub li span a{padding: 5px 0px; color:#000;}

div#categorylist.images ul.images li.item a.top{font-weight: bold;}

div#categorylist.images ul.images li.item a.top:hover{-moz-box-shadow: 0px 20px 11px #EFEFEF;-webkit-box-shadow: 0px 20px 11px #EFEFEF;box-shadow: 0px 20px 11px #EFEFEF;}

div#categorylist.images ul.images li.item a.top img{position:relative; top: 10px;}


li.slide-current {
  display: block;
}

.footeraddress span {font-weight:300; font-size:20px;}

.footeraddress span a{color:#000;}

.footeraddress span a:hover {text-decoration:none; color:#b26a18;}

.footeraddress span.hotelname {
    font-size: 1.70rem;
    color: #000;
    font-weight:500;
}

.footeraddress { text-align: center;}

#main-nav-mobile .menu {
  margin: 0;
  height: 48px;
}

#main-nav-mobile .menu:before,
#main-nav-mobile .menu:after {
  content: "";
  display: table;
}

#main-nav-mobile .menu:after {
  clear: both;
}

#main-nav-mobile .menu .search-form-input {
  display: none;
  padding: 0 10px;
  margin-right: 15px;
  height: 32px;
  line-height: 32px;
  -webkit-border-radius: 16px;
  border-radius: 16px;
}

#main-nav-mobile .menu .search-form-input::-webkit-search-results-decoration,
#main-nav-mobile .menu .search-form-input::-webkit-search-cancel-button {
  -webkit-appearance: none;
}

.sfsi_plus_fb_tool_bdr .sfsi_plus_inside .icon3 {
    margin: 2px 0 2px 0;
    height: 20px;
   
    display:inline-block;
    float: none;
}

.sfsi_plus_gpls_tool_bdr .sfsi_plus_inside .icon3 {
    margin: 2px 0 2px 0;
    display:block;
    float: none;
    height: 24px;
}

.sfsi_plus_linkedin_tool_bdr .sfsi_plus_inside .icon3 {
    margin: 2px 0;
    display:inline-block;
    float: none;
    height: 23px;
    width: 100%;
}
.et_pb_contact_submit,.et_password_protected_form .et_submit_button,.et_pb_bg_layout_light .et_pb_newsletter_button,.comment-reply-link,.form-submit .et_pb_button,.et_pb_bg_layout_light .et_pb_promo_button,.et_pb_bg_layout_light .et_pb_more_button,.woocommerce a.button.alt,.woocommerce-page a.button.alt,.woocommerce button.button.alt,.woocommerce-page button.button.alt,.woocommerce input.button.alt,.woocommerce-page input.button.alt,.woocommerce #respond input#submit.alt,.woocommerce-page #respond input#submit.alt,.woocommerce #content input.button.alt,.woocommerce-page #content input.button.alt,.woocommerce a.button,.woocommerce-page a.button,.woocommerce button.button,.woocommerce-page button.button,.woocommerce input.button,.woocommerce-page input.button,.et_pb_contact p input[type="checkbox"]:checked+label i:before,.et_pb_bg_layout_light.et_pb_module.et_pb_button{color:#dd3333}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}
.info-err{color:#d21011;font-size:16px;font-weight:bold;text-align:center;clear:both}

.really_simple_share {
	padding-top:2px; 
	padding-bottom:2px; 
	clear:both;
}

.really_simple_share iframe {
	border: 0;
	min-height: 25px;
}



.really_simple_share div {
	float:left;
	padding-left:10px;
}


.really_simple_share div:first-child {
	padding-left:0;
}
.et_vertical_nav #et-main-area,.et_vertical_nav #top-header{position:relative;margin-left:225px!important}
.et_vertical_nav.et_vertical_right #et-main-area,.et_vertical_nav.et_vertical_right #top-header{margin-right:225px;margin-left:0!important}


	img.menu-image.menu-image-title-after {
		width: 90px;
		min-height: 90px;
	}


	#menu-redes-sociais img.menu-image.menu-image-title-after {
	    width: 20px;
	    min-height: 0;
	    padding: 0;
	    margin: 0 10px 0 0;
	}


ul.sub-menu .arrow-sub-menu span.menu-image-title {
    color: #005789!important;
}


footer.azul-claro .menu-image-title,
footer.azul-escuro .menu-image-title,
footer.verde .menu-image-title,
footer.laranja .menu-image-title {
	color: #f8f9fa;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 20px;
  padding-right: 20px;
}

  .col-lg-12 {
    width: 100%;
  }
.min-height-200{min-height:200px}
.min-height-200.play_btn_div{min-height:200px;position:relative}

.clear_column {
	clear:both;
	display:block;
	font-size:0; height:0;
	line-height:0; width:100%;
	overflow: hidden;
}

.testing1 .ot-dtp-picker.wide { margin: 0 auto;    width: 808px; position:relative;}

.ot-dtp-picker {padding: 0px !important;}
	
.menu-trigger,
.menu-trigger span {
  display: inline-block;
  transition: all .4s;
  box-sizing: border-box;
}

.menu-trigger {
  position: relative;
  width: 32px;
  height: 19px;
}

.menu-trigger span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #000;
}

.menu-trigger span:nth-of-type(1) {
  top: 0;
}

.menu-trigger span:nth-of-type(2) {
  top: 8px;
}

.menu-trigger span:nth-of-type(3) {
  bottom: 0;
}

.menu-trigger.active span:nth-of-type(1) {
  -webkit-transform: translateY(16px) rotate(-45deg);
  transform: translateY(8px) rotate(-45deg);
}

.menu-trigger.active span:nth-of-type(2) {
  opacity: 0;
}

.menu-trigger.active span:nth-of-type(3) {
  -webkit-transform: translateY(-20px) rotate(45deg);
  transform: translateY(-10px) rotate(45deg);
}


.slide-excerpt {
	background-color: #fff;
	filter: alpha(opacity=80);
	display: block;
	margin: 10px;
	opacity: 0.8;
	padding: 0;
	position: absolute;
	z-index: 8;
}


.featured-block-wrap, .page-featured-block-wrap{
	display: block;
	background: #ffffff;
	text-decoration: none;
	margin-top: 30px;
}

.featured-block-wrap:hover{
	text-decoration: none;
}


.featured-block-wrap:hover .featured-block-link span{
	background: #aed3d1;
	color:#18566d;
}



.cms-about-us .featured-block-wrap img{
	padding: 45px;
	padding-top: 30px;
	padding-bottom: 0;
}


.leftnavmenu {
	border-bottom: solid 1px #ccc;
	border-left: solid 1px #ccc;
	border-right: solid 1px #ccc;
	font-size: 13px;
	margin-bottom: 5px;
	padding: 13px 5px;
	width: 220px;
}


.leftnavmenu a:link,.leftnavmenu a:visited {
	color: #00f;
}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}

.secon_img_2{text-align:center;overflow:hidden;}
.esriMobileInfoViewItem .square.first {margin-top:10px; border-top: solid 1px #888; -webkit-border-top-left-radius: 10px; -webkit-border-top-right-radius: 10px;}

#ac-page-container nav#header-nav .menu-item-has-children{width:60px}

#ac-page-container nav#header-nav .menu-item-has-children:hover{background-color:#FFF}

#ac-page-container nav#header-nav .menu-item-has-children:hover ul{display:block}

#ac-page-container nav#header-nav .menu-item-has-children a{background-color:#FFF}

#ac-page-container nav#header-nav .menu-item-has-children a:hover{background-color:#FFF;text-decoration:none}

#ac-page-container nav#header-nav .menu-item-has-children ul{display:none;position:absolute;background-color:#FFF;padding:10px 0;list-style:none;top:20px}

#ac-page-container nav#header-nav .menu-item-has-children ul li:hover{background-color:#FFF}

#ac-page-container #content-subnav .menu-item{display:inline-block;margin:0 10px;padding:5px 10px 0 10px}
.sub-menu .menu-item-has-children:after{color:#fff}

li.menu-item-has-children .drop.active ~ ul {
right: 0;
margin: auto;
left: 0;
border-width: 3px 0 !important
}

#topnav li.menu-item-has-children a.active ~ ul.sub-menu li.menu-item-has-children.active {
height: auto !important
}
ul.sub-menu li.menu-item-has-children:after{color:#fff;position:absolute;top:0;right:10px;font-family:FontAwesome,sans-serif;font-size:25px}
.button.center,.button.middle{margin:0px auto;text-align:center;display:inherit;}

.latest-section td.secondcolumn {
    width: 40%;
    font-size: 13px;
        font-weight: 700;
}

.latest-section .latest-rating td.secondcolumn {
    width: 40%;
    font-size: 13px;
    padding-right: 20px;
    font-weight: 700;
}

.latest-section .latest-pub td.secondcolumn {
    width: 35%;
    font-size: 13px;
}


.div_infos .age_prix{
	margin-top: 4px;
}

.branding .logo-image .regular-logo { display: -moz-inline-stack; display: inline-block; vertical-align: middle; *vertical-align: auto; zoom: 1; *display: inline; }
.site-footer .footer-sub-content .copyright{float:left}
.site-footer .footer-sub-content .copyright a{border-bottom:1px solid rgba(255,255,255,.5);padding-bottom:1px}
.site-footer .footer-sub-content .copyright a:hover,.site-footer .footer-sub-content .copyright a:focus{border-color:rgba(255,255,255,.8)}
.site-footer .footer-sub-content .copyright,.site-footer .footer-sub-content .tb-social-icons,.site-footer .footer-sub-content .footer-nav{float:none}

#box_faq .content dl.accordion dd img.floatl {
display:block;float:left;margin:0px 15px 0px 0px;
}

.left2{
color:#365ccb;
margin:0% 43%;
}

    #mw_board_group_2 .mw_board_group_2_title { background-color:#fcfcfc; height:25px; padding:2px 0 0 15px; font-weight:bold; overflow:hidden; }

    #mw_board_group_2 .mw_board_group_2_title a { font-size:11px; }

  .main-navigation .menu-item-has-children {
    position: relative; }

 
.menu li:last-child,.menu-item-229 {
	border-right: none !important;
}




.menu-item-230 .sub-menu {
	background: #0098DB !important ;
}



.menu-item-242 .sub-menu {
	background: #01b1af !important ;
}



.menu-item-251 .sub-menu {
	background: #981E34 !important ;
}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.widget-title h3,.widget-title-home h3{display:block;margin:0;padding:0 0 20px;font-size:24px;font-weight:700;line-height:23px;text-align:left}
.text-center{text-align:center}

.text-justify{
    text-align: justify;
}



.copyright {clear:both;margin: 20px auto;width: 50%;}


.overlay__content {
  display: flex;
  flex-flow: column nowrap;
  align-items: center;
}


.overlay__content .btn {
  margin-top: 8px;
  margin-bottom: 8px;
}


.overlay__content--row {
  width: 100%;
  display: flex;
  flex-flow: row wrap;
  justify-content: space-around;
}
.west-coast .simple-image{float:left;margin:0 5px 0 0}
.west-coast .simple-image img{max-width:70px;height:auto}
.home-blogs .simple-image{float:left;margin:0 5px 0 0}
